Subject: RE: [Sigtran] Sigtran Plugtest SUA/M3UA/M2UA/IUA - Day 2

From: Tolga Asveren <[email-masked]>
Date: Thu, 7 Nov 2002 13:04:33 -0500

Brian,
 
> The ASP can indicate SCON as many or as few times as it 
> likes, in response
> to messages or in response to status changes: it is the 
> SG/NIF reponsibility
> to turn this into status changes and any resulting TFC 
> messages precisely as
> stated in RFC 3332 section 1.4.6.
[TOLGA] Sending SCON from ASP as reply to an incoming message won't be wrong
but IMO the correct behavior is to indicate congestion from ASP whenever it
changes(increases or decreases). The current RFC does not mention anything
about this and if this method is not used, SG won't be able to decide for
the combined congestion status for the SPMC (i.e. if congestion indication
is sent only as reply from ASP) 
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 7 Nov 2002 12:20:51 -0700

Tolga,

It makes little difference if the ASP sends SCON in response to the
very message which causes the congestion, or in response to every
message which encounters congestion.  The SG can still perform its
function.

--brian

Tolga Asveren wrote:                       (Thu, 07 Nov 2002 13:04:33)

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/